{
  "columns": [
    {
      "field": "usr_user_id",
      "width": 100,
      "name": "ID"
    },
    {
      "field": "usr_user_name",
      "width": 150,
      "name": "Nimi"
    },
    {
      "field": "usr_email",
      "width": 150,
      "name": "Sähköposti"
    },
    {
      "field": "usr_status",
      "width": 70,
      "name": "Tila"
    },
	{
      "field": "usr_create_time",
      "width": 100,
      "name": "Luontiaika"
    },
	{
      "field": "usr_modify_time",
      "width": 100,
      "name": "Muutosaika"
    },
    {
      "field": "usr_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "usr_info",
      "width": 250,
      "name": "Lisätietoa"
    },
    {
      "field": "usr_record_id",
      "width": 53,
      "name": "Tallennus ID"
    }
  ],
  "options": {
    "manyField": "_usr_kTbl",
    "gridName": "List",
    "type": "Output",
    "oneField": "_usr_kTbl",
    "enterable": 0
  }
}
